format_version: '1.0'


repository_url: https://github.com/greenplum-db/gpdb
issue_url: https://github.com/greenplum-db/gpdb/issues/9170


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 06e0e27
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 59247f7602349e7263dec422fe227de905a33c9a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 6a9371d34761fd107e8d4b158a44ad13f6b92a79

options:
  language: C
